#Tue Aug 17 16:11:32 EDT 2004
UIFactory.ExtenderError=IWAT5002 Probekit \u7F16\u8BD1\u64CD\u4F5C\u6269\u5145\u5668\u4E2D\u5B58\u5728\u9519\u8BEF
UIFactory.DoesNotImplementIObjectActionDelegate=\uFF1AcompileActionFactory \u7C7B\u4E0D\u5B9E\u73B0 IProbeCompileActionDelegateFactory
UIFactory.NoFactoryElements=\uFF1A\u6269\u5C55\u4E2D\u6CA1\u6709\u201CcompileActionFactory\u201D\u5143\u7D20
UI.Compiling=\u6B63\u5728\u7F16\u8BD1\u63A2\u9488...
UI.Generating=\u6B63\u5728\u751F\u6210 Java \u6E90\u4EE3\u7801...
UI.SavingJava=\u6B63\u5728\u4FDD\u5B58 Java \u6E90\u4EE3\u7801...
UI.SavingEngineScript=\u6B63\u5728\u4FDD\u5B58 BCI \u5F15\u64CE\u811A\u672C...
UI.InternalError=IWAT5003 Probekit\uFF1A\u7F16\u8BD1\u65F6\u53D1\u751F\u5185\u90E8\u9519\u8BEF\uFF0C\u8BF7\u53C2\u9605\u201C\u9519\u8BEF\u65E5\u5FD7\u201D
PROBEKIT_MENU_TITLE=Probekit
COMPILE_ACTION_NAME=\u7F16\u8BD1
